﻿

/******** (START) Lunch Buffet ****************/
.printablespecialmenulunchbuffet, .printablespecialmenudinnerbuffet, .printablespecialmenuspecialsbuffet
{
    background: #fff;
}

    .printablespecialmenulunchbuffet #divHeader, .printablespecialmenudinnerbuffet #divHeader, .printablespecialmenuspecialsbuffet #divHeader
    {
        background: #fff;
    }

    .printablespecialmenulunchbuffet #divMasterPageHeader, .printablespecialmenudinnerbuffet #divMasterPageHeader, .printablespecialmenuspecialsbuffet #divMasterPageHeader
    {
        display: none;
    }

    .printablespecialmenulunchbuffet #divMenuNavigation, .printablespecialmenudinnerbuffet #divMenuNavigation, .printablespecialmenuspecialsbuffet #divMenuNavigation
    {
        display: none;
    }

    .printablespecialmenulunchbuffet #PrintableLogo, .printablespecialmenudinnerbuffet #PrintableLogo, .printablespecialmenuspecialsbuffet #PrintableLogo
    {
        display: block !important;
        font-family: Verdana;
        font-size: 54px;
        margin: 0 0 0 5px;
        text-align: left;
        width: 940px;
    }

.printIconDataMenu
{
    font-size: 12px;
}

.printablespecialmenulunchbuffet #PageFooter, .printablespecialmenudinnerbuffet #PageFooter, .printablespecialmenuspecialsbuffet #PageFooter
{
    display: none;
}

.printablespecialmenulunchbuffet #divContainer, .printablespecialmenudinnerbuffet #divContainer, .printablespecialmenuspecialsbuffet #divContainer
{
    background: #fff;
    font-family: Verdana;
    font-size: 12px;
    /*  border: 5px solid #38100E;*/
    width: 940px;
}

.printablespecialmenulunchbuffet .bodyFormContainer, .printablespecialmenudinnerbuffet .bodyFormContainer, .printablespecialmenuspecialsbuffet .bodyFormContainer
{
    background: #fff;
}

.divhplbuttonPrintMenu
{
    float: right;
    padding: 12px;
}

.hplbuttonPrintLunchMenu
{
    font-weight: bold;
    text-decoration: none;
    background-color: #ac3338;
    color: #ffffff !important;
    padding: 5px 20px 5px 20px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-radius: 10px;
}

.divlblMenuDate
{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
}

.divBuffetConsumerControlPageContainer
{
    padding-bottom: 20px;
}

.pnlBuffetConsumerControl .RadTabStrip .rtsLink
{
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-radius: 10px;
    font-weight: bold;
}

.pnlBuffetConsumerControl .RadTabStrip_Default .rtsLink
{
    color: black !important;
}

.pnlBuffetConsumerControl .RadTabStripTop_Default .rtsSelected, .pnlBuffetConsumerControl .RadTabStripTop_Default .rtsSelected:hover
{
    color: white !important;
}

.pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsSelected
{
    background-color: #ac3338;
    border-radius: 5px;
    color: #ffffff;
    height: 25px;
}

.pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLevel1 .rtsLI:hover, .pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLink:hover, .pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLevel1 .rtsLI a:hover
{
    background-color: #ac3338;
    border-radius: 5px;
    color: #ffffff !important;
    height: 25px;
}

.pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLevel1 .rtsLink, .pnlBuffetConsumerControl .RadTabStripTop_Default .rtsLevel1 .rtsOut, .pnlBuffetConsumerControl .RadTabStripBottom_Default .rtsLevel1 .rtsLink, .pnlBuffetConsumerControl .RadTabStripBottom_Default .rtsLevel1 .rtsOut, .pnlBuffetConsumerControl .RadTabStripTop_Default_Baseline .rtsLevel1, .pnlBuffetConsumerControl .RadTabStripBottom_Default_Baseline .rtsLevel1
{
    background-image: none;
}

.divrtsBuffetView
{
    background-color: #C4C49E;
    height: 40px;
    padding-top: 10px;
    padding-left: 20px;
}

.LunchFileContent, .DinnerFileContent
{
    padding: 5px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.collapsePanelHeaderWebeditor
{
    height: 30px;
    color: White;
    font-weight: bold;
    cursor: pointer;
    padding: 0px;
    vertical-align: bottom;
    margin: 5px;
    font-size: 14px;
    background: #00b7ea; /* Old browsers */ /*background: rgb(167,207,223); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3Y2ZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzUzOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(167,207,223,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,207,223,1)), color-stop(100%,rgba(35,83,138,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-8 */
}

.collapsePanelWebeditor
{
    margin: 0px;
    overflow: auto;
    padding: 5px;
}

.lblmenuDetails
{
    font-weight: bold;
    font-size: 14px;
}

.tdrightaddmenu
{
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
}

.tdleftaddmenu
{
    padding-top: 3px;
    padding-left: 5px;
    padding-bottom: 3px;
}

.divUpdateLunchBuffetMenu
{
    padding: 20px;
}

.divlunchmenubuttons
{
    padding: 5px;
    padding-bottom: 0px;
}

.tdSelectTemplateRequestLeft
{
    text-align: right;
    padding-top: 3px;
    line-height: 30px;
}

.tdSelectTemplateRequestRight
{
    text-align: left;
    padding-left: 5px;
    padding-top: 3px;
    line-height: 30px;
}

.txtSTAdditionalInformation
{
    width: 220px;
    height: 50px;
}

.divsaveasTemplateContainer
{
    margin: 0 auto;
    padding-left: 190px;
}

.divlblmessageLunch
{
    padding: 5px;
    color: Red;
}

.tdbtnSaveLunchTemplate
{
    padding-top: 5px;
    padding-left: 132px;
}

.tddivlblmessageLunch
{
    padding-left: 50px;
    padding-left: 132px;
}

.divBuffetMenuContainer .RadTabStrip .rtsLink
{
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-radius: 10px;
    font-weight: bold;
}

.divBuffetMenuContainer .RadTabStrip_Default .rtsLink
{
    color: black !important;
}

.divBuffetMenuContainer .RadTabStripTop_Default .rtsSelected, .divBuffetMenuContainer .RadTabStripTop_Default .rtsSelected:hover
{
    color: white !important;
}

.divBuffetMenuContainer .RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsSelected
{
    background-color: #bd5825;
}

.divBuffetMenuContainer .RadTabStripTop_Default .rtsLevel1 .rtsLink, .divBuffetMenuContainer .RadTabStripTop_Default .rtsLevel1 .rtsOut, .divBuffetMenuContainer .RadTabStripBottom_Default .rtsLevel1 .rtsLink, .divBuffetMenuContainer .RadTabStripBottom_Default .rtsLevel1 .rtsOut, .divBuffetMenuContainer .RadTabStripTop_Default_Baseline .rtsLevel1, .divBuffetMenuContainer .RadTabStripBottom_Default_Baseline .rtsLevel1
{
    background-image: none;
}

.divrtsBuffetMenuTabView
{
    background-color: #e6e6e6;
    height: 35px;
    padding-top: 10px;
    padding-left: 10px;
}

.FileContent
{
    text-align: left;
    margin: 0 auto;
    padding-left: 20px;
}

.divBackToMenuSelection
{
    padding: 10px;
    text-align: right;
}

.divBuffetMenuContainer
{
    padding: 10px;
}

.tblMenuInfo
{
    padding: 5px;
    padding-top: 8px;
}

.divMenuDetailsHeader
{
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    border: solid 1px #C7CAC7;
    clear: both;
    padding: 2px;
    margin-bottom: 5px;
}

.divtabstripcontainer
{
    padding: 6px;
}

.pnlDisplayNameBuffetTypeLunch
{
    padding-top: 0px;
}

.pnlDisplayNameBuffetTypeDinner
{
    padding-top: 25px;
}

.pnlDisplayNameBuffetTypeSpecials
{
    padding-top: 50px;
}

.divEditFormMenu
{
    padding-top: 5px;
}

#tblEditFormMenuEffectiveDates
{
    padding-top: 5px;
}

.tdchkpublish
{
    padding-left: 112px;
}

.tdLastUpdatedDate
{
    padding-left: 120px;
}

.tdlblmenuDetails, .tdMenuDetailsHeader
{
    text-align: center;
}

.divtabstripcontainer .RadTabStrip_Default .rtsLink
{
    font-size: 14px;
    text-align: center;
}

.divPanelHeaderEditorContainer
{
    padding: 0px;
    margin: 5px;
}

    .divPanelHeaderEditorContainer .RadPanelBar_WebBlue a.rpLink
    {
        color: White;
        font-weight: bold;
        font-size: 16px;
    }

        .divPanelHeaderEditorContainer .RadPanelBar_WebBlue a.rpLink:hover
        {
            color: White;
        }

    .divPanelHeaderEditorContainer .RadPanelBar .rpRootGroup
    {
        border-width: 0px;
    }

.divPopup
{
    visibility: hidden;
}

.ui-widget-header
{
    background: none;
    border-radius: 10px;
    margin-bottom: 5px;
    background-color: #C4C49E;
    border: 1px solid #aca636;
}
/******** (END) Lunch Buffet ****************/
